Уязвимость BDU:2015-03076

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03076.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить целостность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libnmz3-dev операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению целостности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 3.0 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:M/Au:N/C:N/I:P/A:N
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,3)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 3.0:
ppc:
libnmz3 — 2.0.10-1woody3
libnmz3-dev — 2.0.10-1woody3
namazu2 — 2.0.10-1woody3
s390x:
libnmz3 — 2.0.10-1woody3
libnmz3-dev — 2.0.10-1woody3
namazu2 — 2.0.10-1woody3
m68k:
libnmz3 — 2.0.10-1woody3
libnmz3-dev — 2.0.10-1woody3
namazu2 — 2.0.10-1woody3
i686:
libnmz3 — 2.0.10-1woody3
libnmz3-dev — 2.0.10-1woody3
namazu2 — 2.0.10-1woody3
hppa:
libnmz3 — 2.0.10-1woody3
libnmz3-dev — 2.0.10-1woody3
namazu2 — 2.0.10-1woody3
sparc:
libnmz3 — 2.0.10-1woody3
libnmz3-dev — 2.0.10-1woody3
namazu2 — 2.0.10-1woody3
alpha:
libnmz3 — 2.0.10-1woody3
libnmz3-dev — 2.0.10-1woody3
namazu2 — 2.0.10-1woody3
ia64:
libnmz3 — 2.0.10-1woody3
libnmz3-dev — 2.0.10-1woody3
namazu2 — 2.0.10-1woody3
mips:
libnmz3 — 2.0.10-1woody3
libnmz3-dev — 2.0.10-1woody3
namazu2 — 2.0.10-1woody3
noarch:
namazu2-common — 2.0.10-1woody3
namazu2-index-tools — 2.0.10-1woody3
mipsel:
libnmz3 — 2.0.10-1woody3
libnmz3-dev — 2.0.10-1woody3
namazu2 — 2.0.10-1woody3
arm:
libnmz3 — 2.0.10-1woody3
libnmz3-dev — 2.0.10-1woody3
namazu2 — 2.0.10-1woody3
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2004-1318. DSA-627. ID:1401463.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-627/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1318

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *